<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/ca2313df-431f-4b5a-8793-4b1a74d0029d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Armée d' Alsace 

<p>

<span class="LO p19 Hostile_encounter-Side1 " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:19</span>&nbsp;L'</span>
<span class="LO p19 Hostile_encounter-Side1 " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">armée</span>
<span class="LO p19 Hostile_encounter-Side1 " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">d'</span>
<span class="LO p19 Hostile_encounter-Side1 " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Alsace</span>est une unité éphémère de l' armée de terre française qui a 
<span class="LO p19 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">combattu</span><a id="p19"></a><span class="LO p19 Hostile_encounter-TARGET" onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)"> <sub>Hostile_encounter:19</sub> </span>
<span class="LO p19 Hostile_encounter-Duration " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:19</span>&nbsp;durant</span>
<span class="LO p19 Hostile_encounter-Duration " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">la</span>
<span class="LO p19 Hostile_encounter-Duration " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Première</span>
<span class="LO p19 Hostile_encounter-Duration " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">Guerre</span>
<span class="LO p19 Hostile_encounter-Duration " onMouseOver="changeClass('p19', true)" onMouseOut="changeClass('p19', false)">mondiale</span>. 

<p>
Première Guerre mondiale 

<p>
Armée d' Alsace 

<p>
L' armée d' Alsace est une unité éphémère de l' armée de terre française qui a 
<span class="LO p48 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">combattu</span><a id="p48"></a><span class="LO p48 Hostile_encounter-TARGET" onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)"> <sub>Hostile_encounter:48</sub> </span>
<span class="LO p48 Hostile_encounter-Duration " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">&nbsp;<span class="subb">Hostile_encounter-Duration:48</span>&nbsp;durant</span>
<span class="LO p48 Hostile_encounter-Duration " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">la</span>
<span class="LO p48 Hostile_encounter-Duration " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Première</span>
<span class="LO p48 Hostile_encounter-Duration " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">Guerre</span>
<span class="LO p48 Hostile_encounter-Duration " onMouseOver="changeClass('p48', true)" onMouseOut="changeClass('p48', false)">mondiale</span>. 

<p>
Création et différentes dénominations 

<p>
11 août 1914 : création de l' armée d' Alsace 28 août 1914 : dissolution de l' armée d' Alsace 28 août 1914 : création du groupement des Vosges à la suite de la dissolution de l' armée d' Alsace 22 octobre 1914 : 34e Corps d' Armée 8 décembre 1914 : détachement d' Armée des Vosges ou détachement d' Armée Putz 4 avril 1915 : 7e Armée 

<p>
Historique des garnisons, campagnes et batailles 

<p>

<span class="LO p141 Creating-Creator " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">&nbsp;<span class="subb">Creating-Creator:141</span>&nbsp;Le</span>
<span class="LO p141 Creating-Creator " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">général</span>
<span class="LO p141 Creating-Creator " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">Joffre</span>prend la décision de 
<span class="LO p141 Creating-TARGET LU" onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">créer</span><a id="p141"></a><span class="LO p141 Creating-TARGET" onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)"> <sub>Creating:141</sub> </span>
<span class="LO p141 Creating-Created_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">&nbsp;<span class="subb">Creating-Created_entity:141</span>&nbsp;cette</span>
<span class="LO p141 Creating-Created_entity " onMouseOver="changeClass('p141', true)" onMouseOut="changeClass('p141', false)">armée</span>à l' extrémité droite du dispositif français le 9 août 1914 du fait des hésitations du commandant 
<span class="LO p178 Attack-Assaillant " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Attack-Assaillant:178</span>&nbsp;du</span>
<span class="LO p178 Attack-Assaillant " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">7e</span>
<span class="LO p178 Attack-Assaillant " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">corps</span>
<span class="LO p178 Attack-Assaillant " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">d'</span>
<span class="LO p178 Attack-Assaillant " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">armée</span>(le général Bonneau) qui le rendaient incapable de reprendre l' 
<span class="LO p178 Attack-TARGET LU" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">offensive</span><a id="p178"></a><span class="LO p178 Attack-TARGET" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)"> <sub>Attack:178</sub> </span>
<span class="LO p178 Attack-Time " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Attack-Time:178</span>&nbsp;après</span>
<span class="LO p178 Attack-Time " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">la</span>
<span class="LO p178 Attack-Time " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">prise</span>
<span class="LO p178 Attack-Time " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">de</span>
<span class="LO p178 Attack-Time " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">Mulhouse</span>ce qui constituait une menace pour la Ire armée. 

<p>
Composition 

<p>

<span class="LO p198 Giving-Donor " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Giving-Donor:198</span>&nbsp;La</span>
<span class="LO p198 Giving-Donor " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">liste</span>
<span class="LO p198 Giving-Donor " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">ci-dessous</span>
<span class="LO p198 Giving-TARGET LU" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">donne</span><a id="p198"></a><span class="LO p198 Giving-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Giving:198</sub> </span>
<span class="LO p198 Giving-Theme " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Giving-Theme:198</span>&nbsp;la</span>
<span class="LO p198 Giving-Theme " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">constitution</span>
<span class="LO p198 Giving-Theme " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">de</span>
<span class="LO p198 Giving-Theme " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">l'</span>
<span class="LO p198 Giving-Theme " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">armée</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">&nbsp;<span class="subb">Giving-Time:198</span>&nbsp;entre</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">le</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">11</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">et</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">28</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">août</span>
<span class="LO p198 Giving-Time " onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)">1914</span>. 

<p>
7e corps d' armée 

<p>
Eléments organiques Quartier général du corps d' armée Groupe des parcs Groupe des convois Train de combat 

<p>
Eléments non endivisionnés Réserve d' infanterie 352e régiment d' infanterie 45e bataillon de chasseurs 55e bataillon de chasseurs 7e, 11e et 12e compagnies de chasseurs forestiers Cavalerie : 4 escadrons du 11e régiment de chasseurs Artillerie : 4 groupes du 5e régiment d' artillerie (France) Génie : compagnies 7/3 et 7/4 du 7e bataillon du génie. 

<p>
14e division d' infanterie Quartier général de la division 27e brigade d' infanterie État major 44e régiment d' infanterie 60e régiment d' infanterie 28e brigade d' infanterie État major 35e régiment d' infanterie 42e régiment d' infanterie Artillerie divisionnaire : 3 groupes du 47e régiment d' artillerie Cavalerie : 1 escadron du 11e régiment de chasseurs Génie : compagnie 7/1 

<p>
41e division d' infanterie (général Superbie) Quartier général de la division 81e brigade d' infanterie (général Bataille) État major 5e bataillon de chasseurs 15e bataillon de chasseurs 152e régiment d' infanterie 82e brigade d' infanterie (colonel Coste) État major 23e régiment d' infanterie 133e régiment d' infanterie Artillerie divisionnaire : 3 groupes du 4e régiment d' artillerie Cavalerie : 1 escadron du 11e régiment de chasseurs Génie : compagnie 7/2 

<p>
63e division d' infanterie de réserve (à partir du 26 août 1914) Quartier général de la division 125e brigade d' infanterie État major 216e régiment d' infanterie 238e régiment d' infanterie 298e régiment d' infanterie 126e brigade d' infanterie État major 292e régiment d' infanterie 305e régiment d' infanterie 321e régiment d' infanterie Artillerie divisionnaire : 3 groupes Cavalerie : 2 escadrons Génie : compagnie 13/13 

<p>
Brigade de chasseurs indigènes (général Ditte) 1er régiment de chasseurs indigènes (lieutenant colonel Touchard) 2e régiment de chasseurs indigènes 

<p>
8e division de cavalerie 

<p>
1er groupe de divisions de réserve 

<p>
Cinq groupes alpins 

<p>
44e division d' infanterie 

<p>
Les chefs de l' armée d' Alsace 

<p>
Août 1914 : général Pau 

<p>
Sources et bibliographie 

</body>
